[LANG]
Ink Statistics=Ink Statistics
Refresh=Refresh
Cancel=Cancel
Set=Set
maxDotSize:=maxDotSize:
midDotSize:=midDotSize:
minDotSize:=minDotSize:
NormalDotSize:=NormalDotSize:
Ink cost sum:=Ink cost sum:
Average ink cost:=Average ink cost:
OK=OK

;截墨
CutInk Setting=CutInk Setting

;详细版本信息
Module=Module
Version=Version
Detailed version info=Detailed version info
Main Board=Main Board
Head Board=Head Board
Extern Board=Extern Board
Driver Board=Driver Board
Software=Software
Firmware=Firmware
MB Chip ID=MB Chip ID
MB Serial Number=MB Serial Number
HB Chip ID=HB Chip ID
MB Logic Version=MB Logic Version
HB Logic Version=HB Logic Version
MB Program Version=MB Program Version
MB Firmware Version=MB Firmware Version
Software Version=Software Version
DB Logic Version=DB Logic Version
DB Program Version=DB Program Version
Data Process Version=Data Process Version	
EB Program Version=EB Program Version
EB Logic Version=EB Logic Version
HB Program Version=HB Program Version	
Device Manager Version=Device Manager Version
MB Firmware Configure Info=MB Firmware Configure Info
MB Firmware Parameter Info=MB Firmware Parameter Info
Extended information=Extended information
Machine status code=Machine status code
Machine status code1=Machine status code1
Machine status code2=Machine status code2
Machine status code3=Machine status code3
Machine status code4=Machine status code4
Machine status code5=Machine status code5

No more hints=No more hints
Print mode:=Print mode:
Print mode setting=Print mode setting

Confirm before printing=Confirm before printing
Start Printing=Start Printing
Cancel Print=Cancel Print
Z axis Debugging=Z axis Debugging
Z position:=Z position:

;切換色序
Only two channels switching is supported=Only two channels switching is supported
Both channels have the same ink color=Both channels have the same ink color
Switch ink order=Switch ink order
Switch=Switch

Head select:=Head select:
Base channel:=Base channel:

Ink supply has timed out, do you need to reset it?=Ink supply has timed out, do you need to reset it?
Supply Ink Timeout Tip=Supply Ink Timeout Tip
Reset=Reset